Subject: [secdir] SECDIR review of draft-ietf-clue-signaling-13

From: Chris Lonvick <[email-masked]>
Date: Sun, 7 Oct 2018 12:43:37 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments.

The summary of the review is READY. The Security Considerations section 
is appropriate for the document.

It looks like all of the CLUE documents may become RFCs at, or near the 
same time. If that is the case, the authors and shepherd may want to 
include a common statement that implementers should read the security 
considerations sections of each of the other associated documents.

Regards,
Chris